MKFS.BFS(8)

NUME
mkfs.bfs - creează un sistem de fișiere bfs SCO

REZUMAT

mkfs.bfs [opțiuni] dispozitiv [număr-blocuri]

DESCRIERE

mkfs.bfs creează un sistem de fișiere SCO bfs pe un dispozitiv bloc (de obicei, o partiție de disc sau un fișier accesat prin intermediul dispozitivului buclă).

Parametrul număr-blocuri este dimensiunea dorită a sistemului de fișiere, în blocuri. Dacă nu se specifică nimic, se va utiliza întreaga partiție.

OPȚIUNI

-N, --inodes număr
    Specifică numărul dorit de noduri-i (cel mult 512). Dacă nu se specifică nimic, se alege un număr implicit în intervalul 48-512, în funcție de dimensiunea partiției.

-V, --vname eticheta
    Specifică eticheta volumului. Nu am nicio idee dacă/unde se utilizează acest lucru, spune autorul programului.

-F, --fname nume
    Specifică numele sistemului de fișiere nume. Nu am nicio idee dacă/unde se utilizează acest lucru, spune autorul programului.

--lock[=mod]
    Utilizează o blocare BSD exclusivă pentru dispozitivul sau fișierul pe care îl operează. Argumentul opțional mod poate fi yes, no (sau 1 și 0) sau nonblock. Dacă argumentul mod este omis, valoarea implicită este yes. Această opțiune suprascrie variabila de mediu $LOCK_BLOCK_DEVICE. Valoarea implicită este de a nu utiliza nicio blocare, dar este recomandată pentru a evita coliziunile cu systemd-udevd(8) sau cu alte instrumente.

-v, --verbose
    Explică ce se face în fiecare moment.

-c
    Această opțiune este ignorată în mod silențios.

-l
    Această opțiune este ignorată în mod silențios.

-h, --help
    Afișează acest mesaj de ajutor și iese.

-V, --version
    Afișează versiunea și iese. Option -V only works as --version when it is the only option.

STARE DE IEȘIRE

Starea de ieșire returnată de mkfs.bfs este 0 atunci când totul a mers bine și 1 atunci când ceva nu a mers bine.

CONSULTAȚI ȘI

mkfs(8)

RAPORTAREA ERORILOR

Pentru rapoarte de eroare, folosiți

DISPONIBILITATE

Comanda mkfs.bfs face parte din pachetul util-linux care poate fi descărcat de la